const blurElementsOnLoad = () => {
    const inputs = document.querySelectorAll("input, textarea");

    for (const item of inputs) {
        const element = item as HTMLInputElement;

        element.blur();
    }
};

export { blurElementsOnLoad };
